cURL
curl --request POST \ --url https://api.ttapi.io/suno/v1/persona \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "music_id": "<string>", "name": "<string>", "describe": "<string>", "vox_audio_id": "<string>", "vocal_start_s": 123, "vocal_end_s": 123, "styles": "<string>" } '
{ "status": "SUCCESS", "message": "success", "data": { "persona_id": "<string>" } }
使用 Suno Persona 接口基于历史生成结果创建可复用的音乐风格人设,适合统一歌手声线、创作风格和品牌化内容输出。
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
请前往 TTAPI 控制台 获取 API 密钥。
歌曲id
名称
描述
获取歌手VOX接口中生成的ID,指定片段的歌曲作为依据生成歌手风格ID
如果传入 vox_audio_id 此参数为必传,值与 获取歌手VOX接口 中入参一致
风格
请求成功
"SUCCESS"
"success"
Show child attributes